| Irrlicht 3D Engine |

Classes | Namespaces
IQ3LevelMesh.h File Reference
`#include "IAnimatedMesh.h"`
`#include "IQ3Shader.h"`

Go to the source code of this file.

## Classes

- class irr::scene::IQ3LevelMesh
    Interface for a Mesh which can be loaded directly from a Quake3 .bsp-file. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...